Results 1 to 2 of 2

Thread: Extj4.2.1 - BoxSelct Component not avialable.

  1. #1
    Sencha Premium Member
    Join Date
    Jan 2014
    Posts
    78
    Answers
    1

    Default Extj4.2.1 - BoxSelct Component not avialable.

    Currently we are migrating from version 3 to 4.2.1. We are using SuperBoxSelect combo in Extjs3X . But in Extjs4.2.1 we didn't found SuperBoxSelect or BoxSelect(available in 4.0).

    Can any one help?

  2. #2
    Ext JS Premium Member
    Join Date
    Jul 2011
    Location
    Hyderabad, India
    Posts
    99
    Answers
    15

    Default

    Hi,

    Hope this is what you are looking for..

    Plugin: http://kveeiv.github.io/extjs-boxsel...boxselect.html ( w/ 4.1 support)

    Sencha Forum: http://www.sencha.com/forum/showthre...elect-ComboBox

    Thanks,
    Md Naveed

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •